/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 991px) {
  .news-content {
    text-align: start;
}


.day-time, #place_sect .day-time{
  font-size: 10px;

}



  

}

@media only screen and (min-width: 992px) {


}

@media only screen and (min-width: 881px) {
  .place_card {
    display: flex;
    flex-direction: row;

  }
 

}

@media only screen and (max-width: 880px) {
  .place_block {
    padding: 20px 0; 
}

  .place_card {
    display: flex;
    flex-direction: column;

  }
  .place-image {
    width: 100%;
    padding-bottom: .8rem;
  }

  .place-content {
    width: 100%;
   padding-left: 0;
  }

  
.place-content h5{
  font-size: calc(1.5rem + 1vw);

}

.place-content p{
  font-size: calc(0.5rem + 1vw);
}

.day-time, #place_sect .day-time{
  font-size: 12px;

}

.cost_adress{
  font-size: calc(0.2rem + 1vw);

}

.cost_part {
  padding-bottom: 5%;
}
 

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 840px) {
  .form-container {
    width: 80%;
  }
 

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .news-content h5 {
    font-size: calc(0.6rem + 1vw);
}

.news-content p {
  font-size: calc(0.4rem + 1vw);

}

.cost_adress{
  font-size: calc(0.4rem + 1vw);

}


}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {
  .navbar-toggler-icon {
    width: 2em;
  }

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 540px) {
  .views-txt {
    display: none;
  }


  
}


@media only screen and (max-width: 440px) {
  .place-footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    align-content: stretch;
    flex-wrap: wrap;
}

.day-time, #place_sect .day-time{
  padding-bottom: .5rem;
}

.cost_adress{
  font-size: calc(0.6rem + 1vw);

}



  
}

